Bug 119997 - GTK's open menu handler has File System icon in gnome stock icon
GTK's open menu handler has File System icon in gnome stock icon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-04-04 19:49 EDT by Jones Lee
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: libgnomeui-2.6.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 12:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
GTKFileChooser (40.22 KB, image/png)
2004-04-15 10:38 EDT, Jones Lee
no flags Details

  None (edit)
Description Jones Lee 2004-04-04 19:49:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
In the new GTK Open File Handler's Menu, the File System entry uses 
gnome stock icon not BlueCurve.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run any program that have new GTK File Handler like GNOME NotePad
2. Click on Open icon
3.
    

Actual Results:  Gnome Stock 

Expected Results:  BlueCurve

Additional info:
Comment 1 Alexander Larsson 2004-04-15 07:54:39 EDT
I don't see this on my box.
Do you use gnome as your desktop?
Comment 2 Jones Lee 2004-04-15 09:47:48 EDT
Yes, I use GNOME. To make it easier for you, I will upload the 
screenshot in next thread.
Comment 3 Jones Lee 2004-04-15 10:38:54 EDT
Created attachment 99445 [details]
GTKFileChooser
Comment 4 Alexander Larsson 2004-04-16 11:50:58 EDT
I fixed this upstream. Will be in libgnomeui 2.6.1.

Note You need to log in before you can comment on or make changes to this bug.